SDL_AUDIO_MASK_SIGNED(3)

NAME
SDL_AUDIO_MASK_SIGNED - Mask of bits in an SDL_AudioFormat that contain the signed data flag.

SYNOPSIS
#include <SDL3/SDL_audio.h>

#define SDL_AUDIO_MASK_SIGNED        (1u<<15)

DESCRIPTION
Generally one should use SDL_AUDIO_ISSIGNED instead of this macro directly.

AVAILABILITY
This macro is available since SDL 3.2.0.